/* CSS Document */
body {
	background-repeat: repeat;
}
.headdkline {color: #0000CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;}
.subheadul {
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}	
	
/*  CSS for SAMPLE 1  */
a:link.info_links {
color: #000099;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
a:visited.info_links {
color: #000099;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
a:hover.info_links {
color: #FF6600;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center
}
a:active.info_links {
color: #000099;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

/*  CSS for SAMPLE 2 */
a:link.vehicles_menu {
color: #CCCC66;
text-decoration: none;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.vehicles_menu {
color: #CCCC66;
text-decoration: none;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.vehicles_menu {
color: #FF6600;
text-decoration: underline;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.vehicles_menu {
color: #CCCC66;
text-decoration: none;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*  CSS for SAMPLE 3 */
a:link.reservation {
color: #33CCFF;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.reservation  {
color: #33CCFF;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.reservation  {
color: #00FF00;
text-decoration: underline;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.reservation  {
color: #33CCFF;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*  CSS for SAMPLE 4 */
a:link.moreinfo {
color: #33CCFF;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.moreinfo  {
color: #33CCFF;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.moreinfo  {
color: #FF6600;
text-decoration: underline;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.moreinfo  {
color: #33CCFF;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
}
.basetxtlnx {color: #0000FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
}
